<?php
$z[0]=Array("field","重庆方言电视剧,生活麻辣烫全集,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言电视剧生活麻辣烫全集之婆婆不是妈。重庆言子网,重庆学校排名zslpsh,重庆西南方言歌曲,重庆重点初中zslpsh,重庆俗语网站,贵州重庆方言网,blwzd重庆方言,zadull,观赏龟怎么养za",73,288);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言电视剧生活麻辣烫全集之婆婆不是妈",290,368);
$z[2][4]['name']="title";
$z[3]=Array("field","",370,409);
$z[3][4]['name']="writer";
$z[4]=Array("field","",411,450);
$z[4][4]['name']="source";
$z[5]=Array("field","重庆方言电视剧生活麻辣烫全集之婆婆不是妈。重庆言子网,重庆学校排名zslpsh,重庆西南方言歌曲,重庆重点初中zslpsh,重庆俗语网站,贵州重庆方言网,blwzd重庆方言,zadull,观赏龟怎么养zadull,重庆学习zslpsh,<br />\r\n	【生活麻辣烫】今日19:00播出《婆婆不是妈》。离异并有个女娃的她再婚后，一直奉行婆婆不是妈的原则。一方面做一个懂事能干的儿媳妇，但另一方面则与 婆婆保持一定的距离，这让婆婆非常的郁闷，之后生活习惯的差异以及女儿入赘后与家人的磨合，让婆媳二人开始了明里暗里的较量。\r\n\r\n	\r\n		<img alt=\"重庆方言电视剧生活麻辣烫全集之婆婆不是妈\" src=\"/uploads/allimg/c140422/13b1K5D44150-121P.jpg\" title=\"重庆方言电视剧生活麻辣烫全集之婆婆不是妈\" width=\"440\" />\r\n\r\n重庆方言电视剧生活麻辣烫全集之婆婆不是妈。重庆言子网,重庆学校排名zslpsh,重庆西南方言歌曲,重庆重点初中zslpsh,重庆俗语网站,贵州重庆方言网,blwzd重庆方言,zadull,观赏龟怎么养zadull,重庆学习zslpsh,\r\n      \r\n</br>",452,1333);
$z[5][4]['name']="body";
$z[6]=Array("field","",1335,1375);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140422/13b1K5D44150-121P_lit.jpg",1377,1465);
$z[7][4]['name']="litpic";

?>